.wpmref {
}

.wpmauthors {
color: #666666;
}
.wpmyear:after{
content: ", ";
}
.wpmyear {
color: #666666;
}
.wpmtitle {font-style: italic;}

/* .wpmurlpdf:before {
  content: url("/img/pdf.jpg");
} */


.wpmurlpdf {
  display: none;
} 


.wpmissue:before{
content: " ";
}

#content h2.wpmgrouptitle{
  margin: 18px 0px;
}

.wpmvolume,
.wpmissue,
.wpmpages {
color: #336633;
}

